# STEPConstruct_UnitContext.hxx File Reference

`#include <Standard_Boolean.hxx>`
`#include <Handle_StepGeom_GeomRepContextAndGlobUnitAssCtxAndGlobUncertaintyAssCtx.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepRepr_GlobalUnitAssignedContext.hxx>`
`#include <Handle_StepBasic_NamedUnit.hxx>`
`#include <Handle_StepRepr_GlobalUncertaintyAssignedContext.hxx>`
`#include <Handle_StepBasic_SiUnit.hxx>`
`#include <Standard_CString.hxx>`
`#include <StepBasic_SiPrefix.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`